<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaPivotSewer10 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_pivot_sewer', function($table)
        {
            $table->dropColumn('bag_gram');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_pivot_sewer', function($table)
        {
            $table->double('bag_gram', 10, 0)->nullable();
        });
    }
}
